#!/bin/bash -l
#$ -S /bin/bash
#$ -l h_rt=48:00:00
#$ -N ISO_1          
#$ -pe mpi 192
#$ -cwd

module load gromacs/5.0.4/intel-2015-update2

dirfile="dir.dat"

pwd=$(pwd)
cd $pwd
grompp -f grompp.mdp -c conf.gro -p topol.top -o topol.tpr -n index.ndx -maxwarn 4
mpirun --rsh=ssh -machinefile $dir/mac.dat -np 16 $* mdrun_mpi -ntomp 1 -maxh 48 -s topol.tpr -o traj.0.trr -x traj.0.xtc -c md.0.gro -e md.0.edr -g md.0.log # & 

#wait
